.entry-header .entry-title {
	display:none;
}
.content_banner .slider_banner {
    z-index: 0;
}
.nav_dot {
    display: none;
}

#top_bar .centred{
	position:relative;
}
#top_bar #lang_sel,
#top_bar .lang_sel{
	position:absolute;
	top:3px;
	right:0;
}
#top_bar #lang_sel a,
#top_bar .lang_sel a{
	color:#333;
}

#lang_sel ul ul{
	z-index:3;
}

#lang_sel:hover {
	min-height:64px;
}
